<!DOCTYPE html PUBLIC>
<html lang="fr" lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<title>Bulletin Analytique d'Histoire Romaine (BAHR), Tome 30, 2021</title>
<script src="https://unpkg.com/pagedjs/dist/paged.polyfill.js"></script>
<style>
{style}
</style>
</head>
<body>



<section id="front-page-chapter" class='clear front-page-chapter'>
  <p style='font-size: 2.0em;'>UMR 7044 — ArcHiMèdE<p>
  <h1 style='font-size: 2.4em; margin-top: 5em;'>BULLETIN ANALYTIQUE D'HISTOIRE ROMAINE</h1>
  <p style='font-size: 2.2em; margin-top: 10em;'>Tome {volume}, {millesime}</p>
  <p style='font-size: 1.8em; margin-top: 5em;'>PRESSES UNIVERSITAIRES DE STRASBOURG</p>
</section>



<section id="team-chapter" class='clear'>
  <p class='team'>Fondateur : <br>Edmond Frézouls</p>
  <p class='team'>Directeur : <br>Michel Humm</p>
  <p class='team'>Rédaction : <br>Carole Février, Michel Matter</p>
  <p>Ont analysé diverses revues pour le présent volume :<br>{contributeurs}</p>
  <p>Traitement des données : Régis Witz</p>
  <p>Mise en page :
  <br>Régis Witz — Maison Interuniversitaire des Sciences de l'Homme - Alsace (MISHA)</p>
  <p>Directeur de la publication : Michel Deneken, président de l'Université de Strasbourg</p>
</section>



<section id="foreword-chapter" class='clear'>
  <h2>Avant-propos</h2>
{foreword}
</section>



<section id="toc-chapter" class='clear'>
  <h2>Sommaire</h2>
  <nav id="toc">
	<ul style='list-style-type: none; padding: 0; margin: 0;'>
        <li style='display: flex; flex-flow: row nowrap; justify-content: space-between;'>
		  <a href="#prez-title" class='toc-title'></a>
		  <span class='toc-dots'>.......................................................................................................................................</span>
		  <a href="#prez-title" class='toc-page'></a>
		</li>
        <li style='display: flex; flex-flow: row nowrap; justify-content: space-between;'>
		  <a href="#revues-title" class='toc-title'></a>
		  <span class='toc-dots'>.......................................................................................................................................</span>
		  <a href="#revues-title" class='toc-page'></a>
		</li>
        <li style='display: flex; flex-flow: row nowrap; justify-content: space-between;'>
		  <a href="#ocs-title" class='toc-title'></a>
		  <span class='toc-dots'>.......................................................................................................................................</span>
		  <a href="#ocs-title" class='toc-page'></a>
		</li>
        <li style='display: flex; flex-flow: row nowrap; justify-content: space-between;'>
		  <a href="#corpus-title" class='toc-title'></a>
		  <span class='toc-dots'>.......................................................................................................................................</span>
		  <a href="#corpus-title" class='toc-page'></a>
		</li>
        <li style='display: flex; flex-flow: row nowrap; justify-content: space-between;'>
		  <a href="#notices-title" class='toc-title'></a>
		  <span class='toc-dots'>.......................................................................................................................................</span>
		  <a href="#notices-title" class='toc-page'></a>
		</li>
        <li style='display: flex; flex-flow: row nowrap; justify-content: space-between;'>
		  <a href="#authors-title" class='toc-title'></a>
		  <span class='toc-dots'>.......................................................................................................................................</span>
		  <a href="#authors-title" class='toc-page'></a>
		</li>
        <li style='display: flex; flex-flow: row nowrap; justify-content: space-between;'>
		  <a href="#anthros-title" class='toc-title'></a>
		  <span class='toc-dots'>.......................................................................................................................................</span>
		  <a href="#anthros-title" class='toc-page'></a>
		</li>
        <li style='display: flex; flex-flow: row nowrap; justify-content: space-between;'>
		  <a href="#sources-title" class='toc-title'></a>
		  <span class='toc-dots'>.......................................................................................................................................</span>
		  <a href="#sources-title" class='toc-page'></a>
		</li>
        <li style='display: flex; flex-flow: row nowrap; justify-content: space-between;'>
		  <a href="#places-title" class='toc-title'></a>
		  <span class='toc-dots'>.......................................................................................................................................</span>
		  <a href="#places-title" class='toc-page'></a>
		</li>
        <li style='display: flex; flex-flow: row nowrap; justify-content: space-between;'>
		  <a href="#themes-title" class='toc-title'></a>
		  <span class='toc-dots'>.......................................................................................................................................</span>
		  <a href="#themes-title" class='toc-page'></a>
		</li>
    </ul>
  </nav>
</section>



<section id="prez-chapter">
  <h2 id="prez-title">Présentation des notices</h2>
  <p>La notice élaborée pour chaque article recensé comprend :</p>
  <ul>
    <li>le titre et la référence, éventuellement accompagnée, entre parenthèses, d’un complément bibliographique,</li>
    <li>l’indication chiffrée de la tranche chronologique concernée – le signe moins précisant avant J.-C., le signe plus, après J.-C.</li>
    <li>puis les mots-clés répartis en cinq groupes toujours présentés dans le même ordre et séparés par de grands tirets :
      <ul>
      <li>noms de peuples, noms de personnes ou de divinités ;</li>
      <li>noms géographiques (sites anciens ou modernes), toponymes importants ou noms de monuments célèbres ;</li>
      <li>sources (littéraires, épigraphiques, papyrologiques, etc.) ;</li>
      <li>thèmes principaux et mots-clés divers, qui se rattachent à l’un des thèmes principaux.</li>
      </ul>
    </li>
  </ul>
  <p>Bien entendu tous les groupes ne sont pas nécessairement représentés pour chaque article. Les thèmes principaux figurent dans la notice seulement s’ils ne sont pas illustrés par des mots-clés divers plus précis, ou s’ils sont fondamentaux pour l’article (p. ex. EPIGRAPHIE pour un article sur une inscription inédite).</p>
  <p>Les notices sont classées par ordre alphabétique des noms d’auteurs, ou des titres pour les anonymes. Elles sont suivies de :</p>
  <ul>
    <li>l'<em>index</em> des noms d’auteurs
    <li>et de quatre autres <em>indices</em> correspondant aux groupes de mots-clés :
      <ul>
      <li>noms de peuples et noms de personnes et divinités ;</li>
      <li>sources ;</li>
      <li>noms géographiques, toponymes et monuments ;</li>
      <li>thèmes et mots-clés divers : pour cet index les thèmes apparaissent en italiques.</li>
      </ul>
    </li>
  </ul>
</section>

{langues}



<section id="revues-chapter" class='newpageright'>
  <header>
    <h2 id="revues-title">Abréviations des périodiques</h2>
    <p>présents dans ce volume</p>
  </header>
{revues}
</section>



<section id="ocs-chapter" class='newpageright'>
  <header>
    <h2 id="ocs-title">Liste des ouvrages collectifs</h2>
    <p>présentés dans ce volume</p>
  </header>
{ouvrages_collectifs}
</section>



<section id="corpus-chapter" class='newpageright'>
  <header>
    <h2 id="corpus-title">Abréviations des corpus et des recueils de sources</h2>
  </header>
{corpus}
</section>



<section id="notices-chapter" class='newpageright'>
  <h2 id="notices-title" class='alone'>Notices</h2>
  <div class='newpageright'>
{notices}
  </div>
</section>



<section id="index-chapter" class='newpageright'>
  <header class='header hide'></header>
  <h2 class='alone'>Indices</h2>


  <section id="authors-chapter" class='newpageright lexicon'>
    <h3 id="authors-title" class='header hide'>Auteurs</h3>
{authors}
  </section>


  <section id="anthros-chapter" class='newpageright lexicon'>
    <h3 id="anthros-title" class='header hide'>Peuples, hommes, dieux</h3>
{anthros}
  </section>


  <section id="sources-chapter" class='newpageright lexicon'>
    <h3 id="sources-title" class='header hide'>Sources</h3>
    <div class='explanation'>
      <em>
Les numéros en gras correspondent aux références précises au sein de chaque source,
et les numéros à quatre chiffres en non gras correspondent aux numéros des notices dans ce volume.
      </em>
    </div>
{sources}
  </section>


  <section id="places-chapter" class='newpageright lexicon'>
    <h3 id="places-title" class='header hide'>Noms géographiques</h3>
{places}
  </section>

  <section id="theso" class='newpageright'>
    <span class='header'></span>
    <header>Principaux thèmes et sujets analysés dans ce volume et pris en compte pour le choix des mots-clés</header>
    <ul>
    <li>Architecture/infrastructures/urbanisme
      <ul>
      <li>Architecture</li>
      <li>Infrastructure</li>
      <li>Urbanisme</li>
      </ul>
    </li>
    <li>Arts figurés
      <ul>
      <li>Arts mineurs</li>
      <li>Décoration</li>
      <li>Iconographie</li>
      <li>Mosaïque</li>
      <li>Peinture</li>
      <li>Sculpture</li>
      </ul>
    </li>
    <li>Croyances
      <ul>
      <li>Conceptions religieuses</li>
      <li>Christianisme</li>
      <li>Édifices religieux</li>
      <li>Judaïsme</li>
      <li>Manichéisme</li>
      <li>Mort</li>
      <li>Mythologie</li>
      <li>Polythéisme</li>
      <li>Rituel</li>
      </ul>
    </li>
    <li>Culture
      <ul>
      <li>Acculturation</li>
      <li>Collection antique</li>
      <li>Conception du temps et de l'espace</li>
      <li>Éducation</li>
      <li>Histoire antique</li>
      <li>Langues antiques</li>
      <li>Littérature</li>
      <li>Philosophie</li>
      <li>Réthorique</li>
      <li>Sciences antiques</li>
      <li>Tendances intellectuelles</li>
      </ul>
    </li>
    <li>Économie
      <ul>
      <li>Artisanat</li>
      <li>Commerce</li>
      <li>Monde rural</li>
      <li>Finances</li>
      <li>Transport</li>
      </ul>
    </li>
    <li>Éléments géographiques/Phénomènes et milieux naturels état
      <ul>
      <li>Administration (mécanismes)</li>
      <li>Administration centrale</li>
      <li>Administration provinciale et régionale</li>
      <li>Armée</li>
      <li>Droit</li>
      <li>Fiscalité</li>
      <li>Imperium romanum</li>
      <li>Pouvoir</li>
      <li>Relations extérieures</li>
      </ul>
    </li>
    <li>Homme et société
      <ul>
      <li>Collegium</li>
      <li>Conception de l'Homme</li>
      <li>Définition sociale des sexes</li>
      <li>Famille</li>
      <li>Groupes sociaux</li>
      <li>Onomastique</li>
      <li>Population</li>
      <li>Sexualité</li>
      <li>Valeurs et comportements sociaux</li>
      <li>Vie quotidienne</li>
      </ul>
    </li>
    <li>Sciences modernes
      <ul>
      <li>Archéologie (exploration)</li>
      <li>Archéologie (méthodes)</li>
      <li>Bibliographie</li>
      <li>Démographie</li>
      <li>Épigraphie</li>
      <li>Ethnologie</li>
      <li>Historiographie</li>
      <li>Hydrographie</li>
      <li>Informatique</li>
      <li>Muséographie</li>
      <li>Numismatique</li>
      <li>Paléographie</li>
      <li>Papyrologie</li>
      <li>Philologie</li>
      <li>Prosopographie</li>
      <li>Topographie</li>
      <li>Toponymie</li>
      <li>Typologie</li>
      </ul>
    </li>
    <li>Vie civique
      <ul>
      <li>Cité</li>
      <li>Conseil (assemblée)</li>
      <li>Évergétisme</li>
      <li>Idéologie politique</li>
      <li>Magistrat</li>
      <li>Peuple</li>
      <li>Politique intérieure</li>
      <li>Spectaculum</li>
      <li>Territoire</li>
      </ul>
    </li>
    </ul>
  </section>

  <section id="themes-chapter" class='newpageright lexicon'>
    <h3 id="themes-title" class='header hide'>Thèmes et mots-clés</h3>
{themes}
  </section>

</section>

<section id="collections-chapter" class='newpageright'>
  <header class='header hide'></header>
{collection}
</section>

</body>
</html>
